# Interface ThreadBindingListener

public interface ThreadBindingListener
Callback for establishing naming association when entering the application scope. This corresponds to setting the context classloader.

- ## Method Summary

  Modifier and Type
  Method
  Description
  `void`
  `bind()`
  `void`
  `unbind()`

- ## Method Details

  - ### bind

    void bind()

  - ### unbind

    void unbind()